{
    "mpmApp": {
        "tipeAsuransi" : {
            "home": {
                "title": "Tipe Asuransi",
                "createLabel": "Buat Tipe Asuransi baru",
                "createOrEditLabel": "Buat atau edit Tipe Asuransi",
                "search": "Cari Tipe Asuransi"
            },
            "created": "Tipe Asuransi dengan id {{ param }} telah dibuat",
            "updated": "Tipe Asuransi dengan id {{ param }} telah diperbaharui",
            "deleted": "Tipe Asuransi dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Tipe Asuransi {{ id }}?"
            },
            "detail": {
                "title": "Tipe Asuransi"
            }
        }
    }
}